[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: building pcmcia modules for 2.2.6

>>>>> On Wed, 21 Apr 1999 17:16:33 -0400, "Richard E. Hawkins Esq." <hawk@eyry.econ.iastate.edu> said:

Richard> It's time to update the kernel for my laptop,and I'm trying to use
Richard> make-kpkg to do this.  I've managed to get the kernel image .deb
Richard> built, but not the pcmcia stuff.

Richard> I've updated to the pcmcia-source from potato, and note that it has
Richard> .debs for up to 2.2.5.  However, make-kpkg modules_image fails with
Richard> messages like,

Hello Richard,

    I've got the same problem here on my slink notebook, but I think you're a
    little ahead of me. Could you please tell me what pcmcia-packages I need
    from potato to have the modules compiled and packaged by make-kpkg?

    On my notebook there was a little bug in the pcmcia's Configure script
    that doesn't mention the 2.2.x kernels. But it fails to compile some
    references in the kernel source tree.

          TIA -- Peter
Peter Weiss, Riemenschneiderstraße 4, 82008 Unterhaching
---    The foolish ones taught more to me than the wise ones ever could    ---

Reply to: